Package twisted :: Package protocols :: Module ftp :: Class ObjectWrapper

[show private | hide private]
[frames | no frames]

## Class ObjectWrapper

Simple wrapper for an object

Useful for overriding methods or attributes of an object without modifying the original object.

Method Summary
| `__init__(self, object)`
| `__getattr__(self, name)`

Generated by Epydoc 1.1 on Sat Feb 15 21:17:58 2003 | http://epydoc.sf.net